Ask Your Question
1

problem '-llapack'

asked 2018-04-26 13:19:32 -0500

jamshid gravatar image

hello I want to install an software on fedoro named atomsk but when I try to install it, it have an error : 'cannot find -llapack' I think "-llapack" is an important file for this installation but my version of fedora dont have it whats -llapack and how can I solve this problem?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
1

answered 2018-04-29 13:31:10 -0500

villykruse gravatar image

You need to install the lapack development package:

sudo dnf install lapack-devel

The linker translates llapack to mean either /usr/lib64/liblapack.so or /usr/lib/liblapack.so for the 64bit and 23bit library respectively.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2018-04-26 13:19:32 -0500

Seen: 37 times

Last updated: Apr 29 '18